@charset "UTF-8";
/* CSS Document */



/* $Base
--------------------------------------- */
html, body{ }
html{ scroll-behavior: smooth;}
body{ -webkit-font-smoothing: antialiased; text-shadow: rgba(0,0,0,.01) 0 0 1px; font-family: 'Montserrat', sans-serif; font-weight: 400;}

.workspace{ margin: 0 auto; min-height: 100vh; min-width: 320px; z-index: 1; position: relative; background-color: #fff; color: #4A297E;}

  @media (min-width: 992px){}/* end @media */

  @media (min-width: 1170px){}/* end @media */

a{ text-decoration: none !important; color: inherit;}
  a:hover, a:focus, a:active { color: #4A297E;}

.container-fluid{ max-width: 1920px;}
/* .container{ min-width: 320px;} */

.display--flex{ display: flex;}

.truncate{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

@media (min-width: 768px){
  .row-sm-eq-height{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
}/* end @media */

@media (min-width: 992px){
  .row-md-eq-height{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
}/* end @media */

@media (min-width: 1200px){
  .row-lg-eq-height{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
}/* end @media */

.m-b--0{ margin-bottom: 0px !important;}
.m-b--15{ margin-bottom: 15px !important;}
.m-b--30{ margin-bottom: 30px !important;}
.m-b--45{ margin-bottom: 45px !important;}
.m-b--60{ margin-bottom: 60px !important;}
.m-b--75{ margin-bottom: 75px !important;}

.m-t--30{ margin-top: 30px !important;}
.m-t--45{ margin-top: 45px !important;}
.m-t--60{ margin-top: 60px !important;}
.m-t--75{ margin-top: 75px !important;}
.m-t--90{ margin-top: 90px !important;}

.p-b--0{ padding-bottom: 0px !important;}
.p-t--0{ padding-top: 0px !important;}
.p-t--30{ padding-top: 30px !important;}
.p-b--60{ padding-bottom: 60px !important;}
.p-b--180{ padding-bottom: 180px !important;}

/* 5 Columns */
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 { position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }
.col-xs-15 { width: 20%; float: left; }
@media (min-width: 768px) { .col-sm-15 { width: 20%; float: left; } }
@media (min-width: 992px) { .col-md-15 { width: 20%; float: left; } }
@media (min-width: 1200px) { .col-lg-15 { width: 20%; float: left; } }



/* $Links and $Buttons
--------------------------------------- */
.btn.btn--primary{ background-color: #FEBF2C; color: #4A297E; font-weight: 700; transition: all .25s ease-in; position: relative; border-radius: 8px; text-transform: uppercase; font-size: 16px; padding: 15px 30px;}
  .btn.btn--primary:hover, .btn.btn--primary:focus, .btn.btn--primary:active, .btn.btn--primary:active:focus{ background-color: #4A297E; color: #FEBF2C;}

.btn.btn--secondary{ background-color: #4A297E; color: #FEBF2C; font-weight: 700; transition: all .25s ease-in; position: relative; border-radius: 8px; text-transform: uppercase; font-size: 16px; padding: 15px 30px;}
  .btn.btn--secondary:hover, .btn.btn--secondary:focus, .btn.btn--secondary:active, .btn.btn--secondary:active:focus{ opacity: .75;}

.btn.btn--hollow{ background-color: transparent; color: #fff; font-weight: 700; transition: all .25s ease-in; position: relative; border-radius: 8px; text-transform: uppercase; font-size: 12px; padding: 15px 30px;}
  .btn.btn--hollow:hover, .btn.btn--hollow:focus, .btn.btn--hollow:active, .btn.btn--hollow:active:focus{ background-color: #4A297E; color: #FEBF2C;}


/* $Typography
--------------------------------------- */
.heading{ font-family: 'Yeseva One', cursive; color: #4A297E; margin: 0 0 30px;}
  .heading--white{ color: #fff;}

  .heading--schedule{ position: relative; z-index: 4; text-align: center; margin: 0 0 45px;}
  .heading--speakers{ text-align: center;}
  .heading--cta{ margin: 0 0 10px;}

.lead{ font-size: 16px; line-height: 1.5em;}
  .lead>p{ margin: 0 0 .5em;}

  .lead--cta{ margin: 0;}

.subheading{ text-transform: uppercase; font-weight: 600; margin: 0;}
  .subheading--white{ color: #fff;}

  .highlight{ position: relative; display: inline-block; z-index: 0;}
    .highlight::before{ position: absolute; top: 20px; left: 0; right: 0; width: 100%; content: ''; background-color: #FADB91; height: 20px; display: block; z-index: -1;}


    @media (min-width: 768px) {
      .heading--schedule{ text-align: center;}
      .heading--speakers{ text-align: center;}
    }/* end @media */

    @media (min-width: 1200px) {
      .heading--lg{ font-size: 48px; margin: 0 0 45px;}

      .highlight::before{ top: 30px;}
    }/* end @media */


/* $Layout
--------------------------------------- */
.col--white{ background-color: #fff;}
.col--grey{ background-color: #F7F7F7;}
  .col--spaced{ padding-top: 45px; padding-bottom: 45px;}

.module{}
  .module--spaced{ padding: 45px 0;}
    .module--spaced-xs{ padding: 45px 0;}
  .module--grey{ background-color: #F7F7F7;}
  .module--purple{ background-color: #3C2468; color: #fff;}
  .module--texture{ background: #3C2468 url('../images/texture-arrowup.svg') repeat top left; color: #fff;}

  .module--intro{ background: #F7F7F7 url('../images/envelope-bg.png') no-repeat center bottom; background-size: contain;}
  .module--elaslideram{ background: #fff url('../images/elaslideram-bg.png') no-repeat center top; background-size: 100%; padding-bottom: 60px;}
  .module--people{ background: #3C2468 url('../images/people-xs-bg.jpg') no-repeat center top; background-size: cover; position: relative;}
  .module--schedule{ position: relative;}
    /* .module--schedule::before{ content: ''; position: absolute; top: 0; left: 0; bottom: 0; width: 50px; background-image: linear-gradient(270deg, #3C2468 0%, rgba(60,36,104,0.00) 100%); display: block; z-index: 3; transform: scaleX(-1);} */
    /* .module--schedule::after{ content: ''; position: absolute; top: 0; right: 0; bottom: 0; width: 50px; background-image: linear-gradient(270deg, #3C2468 0%, rgba(60,36,104,0.00) 100%); display: block; z-index: 3; } */
  .module--partners{ background-color: #FCFCFC;}

  .module--yellow{ background-color: #FEBF2C; color: #3C2468;}

  @media (min-width: 768px) {
    .col--spaced{ padding-top: 75px; padding-bottom: 75px;}
    .module--spaced{ padding: 75px 0;}
      .module--spaced-xs{ padding: 30px 0;}
    .module--people{ background: #fff url('../images/people-lg-bg.jpg') no-repeat center top; background-size: cover;}
  }/* end @media */

  @media (min-width: 992px) {
    .col--spaced{ padding-top: 90px; padding-bottom: 90px;}
    .col--custom-left{ padding-left: 45px;}
    .col--custom-right{ padding-right: 45px;}

    .module--spaced{ padding: 90px 0;}
      .module--spaced-xs{ padding: 45px 0;}

      .module--schedule::before{ width: 250px;}
      .module--schedule::after{ width: 250px;}
  }/* end @media */

  @media (min-width: 1200px) {
    .col--custom-left{ padding-left: 150px; padding-right: 30px;}
    .col--custom-right{ padding-right: 150px; padding-left: 30px;}
  }/* end @media */



/* $Hero
--------------------------------------- */
.hero{ position: relative;  background: #3C2468 url('../images/hero-bg.jpg') no-repeat center center; background-size: cover; background-attachment: fixed; padding-bottom: 60px;}
  .hero-panel{ background-color: #fff; position: absolute; top: 0; right: 0; bottom: 0; padding: 60px 45px; width: 470px; color: #000; overflow-y: scroll;}

  .hero__image{ margin-top: 170px; margin-bottom: 120px; max-width: 75%; }

  @media (min-width: 768px) {}/* end @media */

  @media (min-width: 1200px) {
    .hero-panel{ width: 535px;}
  }/* end @media */


  /* $Form-panel */
  .form-panel__subheading{ text-transform: uppercase; color: #7E4CF9; font-weight: 600;}
  .form-panel__heading{ margin: 0 0 15px; font-family: 'Yeseva One', cursive; color: #4A297E;}
  .form-panel__lead{ margin: 0 0 15px; color: #4A297E; font-weight: 400;}





/* $Box
--------------------------------------- */
.box{ padding: 15px; background-color: #fff; margin: 0 0 30px; border-left: 3px solid #FEBF2C;}
  .box--yellow{ background-color: #FEBF2C; color: #4A297E; border-radius: 6px; transition: all .25s ease-in;}
    .box--yellow:hover{ background-color: #4A297E; color: #FEBF2C;}
  .box__icon{ color: #FEBF2C; margin: 0 0 15px; font-size: 20px;}
    .box--yellow .box__icon{ color: #4A297E;}
    .box--yellow:hover .box__icon{ color: #FEBF2C;}
  .box__content{}
    .box__heading{ font-weight: 600; margin: 0 0 15px; line-height: 1.25em;}
      .box--yellow:hover .box__heading{ color: #FEBF2C;}
    .box__lead{ margin: 0;}
    .box--yellow:hover .box__lead{ color: #FEBF2C;}


  @media (min-width: 768px) {
    .box{ padding: 30px 15px; background-color: #fff; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15); border-radius: 6px; margin: 0 0 30px; border: none;}
      .box--yellow{ background-color: #FEBF2C; color: #4A297E; border-radius: 6px;}

      .box__lead{ margin: 0; min-height: 3em; line-height: 1.5em;}
  }/* end @media */



/* $People
--------------------------------------- */
.module--people .owl-carousel .owl-stage{ display: flex; align-items: center; }
  .people__heading{ text-align: center; color: #FEBF2C; padding: 45px 30px; margin: 0 auto; max-width: 970px; text-shadow: 0 2px 4px rgba(0,0,0,0.25);}
  .people__dots{ text-align: center;}
    .people__dots .owl-dot{ width: 20px; height: 2px; background-color: #fff; opacity: .5; display: inline-block; margin: 5px;}
      .people__dots .owl-dot.active{ background-color: #FEBF2C; opacity: 1;}
  .people__controls{ position: absolute; top: 45%; top: calc(50% - 25px); left: 0; right: 0;}
    .people__controls .control--prev{ position: absolute; left: 15px; color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; display: block; z-index: 9;}
      .people__controls .control--prev:hover{ opacity: .5;}
    .people__controls .control--next{ position: absolute; right: 15px; color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; display: block; z-index: 9;}
      .people__controls .control--next:hover{ opacity: .5;}

    @media (min-width: 768px) {
      .people__heading{ padding: 45px 75px;}
    }/* end @media */





/* $Schedule
--------------------------------------- */
.schedule{}
  .schedule__header{ border: 2px solid #FEBF2C; padding: 15px; text-align: center; margin:  0 0 15px;}
    .schedule__subheading{ color: #fff; text-transform: uppercase; margin: 0 0 10px; font-weight: 600;}
    .schedule__heading{ color: #FEBF2C; text-transform: uppercase; font-weight: 600;}
  .schedule__time{ color: #fff; font-weight: 600; text-transform: uppercase; padding: 10px 15px; background-color: #2E1B4F; display: inline-block; margin: 0 0 15px;}
  /* .schedule__name{ min-height: 4.5em;} */

  .schedule__dots{ text-align: center; margin: 45px 0; position: relative; z-index: 5;}
  .schedule__dots .owl-dot{ width: 20px; height: 2px; background-color: #fff; opacity: .5; display: inline-block; margin: 5px;}
    .schedule__dots .owl-dot.active{ background-color: #FEBF2C; opacity: 1;}
.schedule__controls{ position: absolute; right: 0; top: -90px; z-index: 5; left: 15px; right: 15px;}
  .schedule__controls .control--prev{ color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; margin: 0 5px; position: absolute; z-index: 5; left: 0;}
    .schedule__controls .control--prev:hover{ opacity: .5;}
  .schedule__controls .control--next{ color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; margin: 0 5px; position: absolute; z-index: 5; right: 0;}
    .schedule__controls .control--next:hover{ opacity: .5;}


    @media (min-width: 768px) {
      .schedule__controls{ position: absolute; right: 0; top: -5px; z-index: 4; text-align: right;}
        .schedule__controls .control--prev{ color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; z-index: 9; display: inline-block; margin: 0 5px; position: relative;}
        .schedule__controls .control--next{ color: #7E4CF9; font-size: 20px; background-color: #fff; border-radius: 1000px; width: 50px; height: 50px; text-align: center; padding: 12px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in; cursor: pointer; z-index: 9; display: inline-block; margin: 0 5px; position: relative;}
    }/* end @media */




/* $CTA
--------------------------------------- */
.cta{ background-color: #FEBF2C; color: #3C2468; border-radius: 8px; padding: 15px; text-align: center;  margin-top: 10px;}
  .cta .btn{ margin-top: 15px;}

  @media (min-width: 1200px) {
    .cta{ text-align: left; padding: 30px;}
      .cta .btn{ margin-top: 5px;}
  }/* end @media */



/* $Speakers
--------------------------------------- */
.list--speakers{ text-align: center;}
  .speaker{ width: 45%; padding: 15px !important; text-align: center; display: inline-block; vertical-align: top;}
    .speaker__media{ position: relative; margin: 0 0 15px;}
      .speaker__image{ margin: 0 auto;}
      .speaker__linkedin{ position: absolute; right: 0; bottom: 0; background-color: #fff; border-radius: 100px; text-align: center; padding: 10px 0; color: #554CF9; width: 40px; height: 40px;  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50); transition: all .25s ease-in;}
        .speaker__linkedin:hover{ background-color: #554CF9; color: #fff;}

  @media (min-width: 768px) {
    .speaker{ width: 24%;}
  }/* end @media */

  @media (min-width: 992px) {
    .speaker{ width: 19%;}
  }/* end @media */

  @media (min-width: 1200px) {
    .speaker{ width: 15%; padding: 30px important; margin: 0 0 15px;}
  }/* end @media */





























/* $Faq
--------------------------------------- */
.faq{ position: relative; background: #3C2468 url('../images/hero-bg.jpg') no-repeat center center; background-size: cover; background-attachment: fixed;}

  .faq__heading{ }


  /* reset */
  .panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group{ border: none;}
  .panel-group .panel+.panel{ margin-top: 15px;}
  .panel-faq{ background-color: transparent; border: 1px solid #fff; border-radius: 2px;}
    .panel-faq .panel-title{ font-weight: 700;}
      .panel-faq .panel-title>a{ display: block; padding: 15px 45px 15px 0; position: relative;}
        .panel-faq .panel-title>a:hover, .panel-faq .panel-title>a:focus, .panel-faq .panel-title>a:active, .panel-faq .panel-title>a:focus:active{ color: inherit;}
        .panel-faq .panel-title>a>i{ position: absolute; right: 15px; top: 15px;}

  .panel-faq.faq-open{ background-color: #FEBF2C; color: #3C2468; border-color: #FEBF2C;}

  .faq-panel{ background-color: #fff; position: absolute; top: 0; right: 0; bottom: 0; padding: 45px; width: 470px; color: #3C2468;}

  @media (min-width: 768px) {
    .faq-panel{ padding-top: 75px}
  }/* end @media */

  @media (min-width: 1200px) {
    .faq-panel{ width: 535px;}
  }/* end @media */



.organizer__logo{ margin: 30px 0;}


.list--social{ margin: 10px 0;}
  .list--social>li{ margin: 0 0 10px;}
    .list--social>li>a{ display: inline-block; width: 44px; height: 44px; text-align: center; background-color: #fff; border-radius: 1000px; padding: 10px 0; color: #554CF9;}

  .custom-link{ color: #554CF9;}





  /* $Partners
  --------------------------------------- */
  .list--partners{ text-align: center; padding: 45px 0 15px;}
    .partner{ width: 45%; padding: 15px !important; text-align: center; display: inline-block; vertical-align: middle;}

    @media (min-width: 768px) {
      .partner{ width: 32%;}
    }/* end @media */

    @media (min-width: 992px) {

    }/* end @media */

    @media (min-width: 1200px) {
      .partner{ width: 19%;}
    }/* end @media */




/* $EmbedResponsive
--------------------------------------- */
.embed-responsive--form{ margin: 30px 0;}






/* $Watch
--------------------------------------- */
  .watch-hero{ position: relative; background: #3C2468 url('../images/hero-bg.jpg') no-repeat center center; background-size: cover; background-attachment: fixed; padding: 60px 0;}
    .watch-hero__image{ width: 270px;}
    .watch__logo--elaslideram{ width: 170px;}

    .watch-sidebar{ padding: 45px 0; text-align: center; max-width: 670px; margin: 0 auto;}
    .list--watch{}
      .list--watch>li{ margin: 0 0 1em;}

    .watch-content{ padding: 45px 0;}
      .watch-content__item{ margin: 0 0 45px;}

        .watch__subtitle{ font-family: 'Montserrat', sans-serif; font-size: .65em; font-weight: 600; color: #FEBF2C; line-height: .5em;}

  @media (min-width: 992px) {
    .watch-sidebar{ padding: 45px 0; text-align: left; margin: 0; position: sticky; top: 30px;}
    .watch-content__item{ margin: 0 0 75px;}
  }/* end @media */

  @media (min-width: 1200px) {
    .watch-sidebar{ padding: 45px 30px 45px 75px; text-align: left; margin: 0;}
    .watch-content{ padding: 45px 75px 45px 30px;}
  }/* end @media */


  label{ color: #4A297E;}


/*  */



.card-pricing{ background-color: #fff; border: 1px solid #f2f2f2; padding: 24px; border-radius: 4px; margin-bottom: 32px;}
  .card-pricing .far{ color: #49BF78;}
    .card-pricing h1{ text-align: center; font-weight: 600; margin-bottom: 32px;}
    .card-pricing h6{ text-align: center; font-weight: 600;}
    .card-pricing ul{ margin-bottom: 32px;}
      .card-pricing ul li{ margin-bottom: 8px;}
    .card-pricing .btn{ font-size: 12px;}